<?php

return array (
  'in_romanian' => 'În română',
  'in_russian' => 'În rusă',
  'slug' => 'Slug',
  'management' => 'Management',
  'business' => 'Business',
  'custom' => 'Personalizat',
  'image' => 'Imagine',
  'administrator' => 'Administrator',
  'moderator' => 'Moderator',
  'owner' => 'Proprietar',
  'driver' => 'Șofer',
  'client' => 'Client',
  'user' => 'Utilizator',
  'users' => 'Utilizatori',
  'users_management' => 'Management utilizatori',
  'users_list' => 'Listă utilizatori',
  'user_role' => 'Rol',
  'create_user' => 'Adaugă utilizator',
  'edit_user' => 'Editează utilizator',
  'settings' => 'Setări',
  'my_profile' => 'Profilul meu',
  'profile' => 'Profil',
  'activity_log' => 'Jurnal de activitate',
  'log' => 'Jurnal',
  'app_log' => 'Jurnal de activitate al aplicației',
  'companies_log' => 'Jurnal de activitate al companiilor',
  'staff_log' => 'Jurnal Staff',
  'has_updated' => 'a fost actualizat',
  'has_deleted' => 'a fost șters',
  'has_created' => 'a fost creat',
  'companies' => 'Companii',
  'company' => 'Companie',
  'create_company' => 'Adaugă companie',
  'legal_name' => 'Nume legal (din acte)',
  'displayed_name' => 'Nume Brand',
  'company_logo' => 'Logo companie',
  'create_owner' => 'Adaugă fondator',
  'company_unknown' => 'Companie necunoscută',
  'company_was_edited' => '<i class=\'fa fa-info\'></i> Compania a fost editată',
  'add_new_course' => 'Adaugă cursă',
  'course_name' => 'Numele cursei',
  'course_frequency' => 'Frecvența cursei',
  'frequency' => 'Frecvență',
  'every_day' => 'Zilnic',
  'every_second_day' => 'Peste o zi',
  'even_days' => 'Date pare',
  'odd_days' => 'Date impare',
  'trips' => 'Destinații',
  'add_new_trip' => 'Adaugă destinație',
  'buses' => 'Autocare',
  'mark' => 'Marcă',
  'model' => 'Model',
  'year' => 'An',
  'color' => 'Color',
  'legal_number' => 'Număr de înmatriculare',
  'seats_number' => 'Număr locuri',
  'city' => 'Oraș',
  'cities' => 'Orașe',
  'add_city' => 'Adaugă oraș',
  'country' => 'Țară',
  'countries' => 'Țări',
  'countries_list' => 'Listă țări',
  'location' => 'Locație',
  'locations' => 'Locații',
  'add_location' => 'Adaugă Locație',
  'tickets' => 'Bilete',
  'total_sales' => 'Total vânzări',
  'total_week_sales' => 'Total vânzări săptămână',
  'sales_today' => 'Vânzări azi',
  'total_tickets_sold' => 'Total bilete vândute',
  'today_tickets_sold' => 'Bilete vândute azi',
  'total_week_tickets_sold' => 'Total bilete vândute săptămână',
  'prices' => 'Prețuri',
  'white' => 'Alb',
  'yellow' => 'Galbel',
  'red' => 'Roșu',
  'main' => 'Principal',
  'grey' => 'Gri',
  'green' => 'Verde',
  'blue' => 'Albastru',
  'black' => 'Negru',
  'translations' => 'Traduceri',
  'manage_it_good' => 'Administrează cu succes',
  'revenue' => 'Venituri',
  'setDefaultLogo' => 'Setează logo implicit',
  'add_bus' => 'Adaugă autocar',
  'list' => 'Listă',
  'code' => 'Cod',
  'course' => 'Cursă',
  'from' => 'De la',
  'to' => 'La',
  'status' => 'Status',
  'date' => 'Data',
  'there_is_no_tickets' => 'Nu există bilete',
  'select_course' => 'Selectează cursă',
  'trip' => 'Destinație',
  'user_roles' => 'Roluri utilizator',
  'add_role' => 'Adaugă rol',
  'role_permissions' => 'Permisiuni rol',
  'admin' => 'Administrator',
  'select_role' => 'Selectează rol',
  'view_user' => 'Vizualizare utilizator',
  'suspend_user' => 'Suspendă utilizator',
  'delete_user' => 'Șterge utilizator',
  'list_companies' => 'Listează companii',
  'view_company' => 'Vizualizare companie',
  'edit_company' => 'Editează companie',
  'suspend_company' => 'Suspendă companie',
  'delete_company' => 'Șterge companie',
  'select_company' => 'Selectează companie',
  'filter' => 'Filtru',
  'can_buy' => 'Permite achiziționare',
  'suspended' => 'Suspendat',
  'active' => 'Activ',
  'inactive' => 'Inactiv',
  'ticket' => 'Bilet',
  'app_revenue' => 'Venituri aplicatie',
  'tickets_sold_between' => 'Bilete vândute între',
  'courses' => 'Curse',
  'details' => 'Detalii',
  'duration' => 'Durată',
  'diff_in_hours' => 'Diferență în ore',
  'when_arrive' => 'Când ajunge?',
  'diff_in_days' => 'Diferență în zile',
  'same_day' => 'În aceeași zi',
  'next_day' => 'A doua zi',
  '3rd_day' => 'A 3-a zi',
  '4rd_day' => 'A 4-a zi',
  '5rd_day' => 'A 5-a zi',
  'paid' => 'Achitat',
  'booked' => 'Rezervat',
  'commissions' => 'Comisioane',
  'commission' => 'Comision',
  'type' => 'Tip',
  'rate' => 'Rată',
  'select' => 'Selectează',
  'start_date' => 'Calculează din',
  'main_currency' => 'Monedă predefinită',
  'created_at' => 'Creat la',
  'confirmed_at' => 'Cofirmat la',
  'time' => 'Oră',
  'unconfirmed' => 'Neconfirmat',
  'canceled' => 'Anulat',
  'refunded' => 'Returnat',
  'general' => 'General',
  'password_reset' => 'Resetează parola',
  'user_settings' => 'Setări utilizator',
  'reset' => 'Resetează',
  'save' => 'Salvează',
  'reset_form' => 'Resetează formular',
  'password_confirmation' => 'Confirmare parolă',
  'add_permission' => 'Adaugă permisiune',
  'reset_password' => 'Reseatează parolă',
  'confirmed' => 'Confirmat',
  'download' => 'Descarcă',
  'can_pay_at_bus' => 'Permite achitare la autocar',
  'booking_hour_limit' => 'Limită ore rezervare / achiziționare',
  'arrival_timezone' => 'Fus orar la sosire',
  'timezone' => 'Fus orar',
  'all' => 'Toate',
  'currency' => 'Monedă',
  'update' => 'Actualizare',
  'revenue_rate' => 'Rată comision',
  'paid_summ' => 'Suma achitată',
  'payment_commission' => 'Comision procesare plată',
  'company_revenue' => 'Venit companie transportatoare',
);
